<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 2</title>
	<script type="text/javascript">
	
		//sumar los elementos de un array

		let n=[1,3,7,9,12];
		let suma=0;
		let media=0;
		let c=0;

		for(c=0;c<n.length;c++){
			suma=suma+n[c];
		}

		media=suma/n.length;

		document.write('La suma es ',suma);
		document.write('La media es ',media);
	</script>
</head>
<body>
	
</body>
</html>